@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');





.four {
    background-image: url(images/beautiful.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    padding: 35px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.nav-item .active {
    background-color: #022960;
    border-radius: 10px;
    color: white !important;
}

.btn-primary {
    color: #fff;
    background-color: #022960 !important;
    border-color: #022960 !important;
  }
.services a{
text-decoration: none;
color:white;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: Montserrat,sans-serif;
}
.navbar {
    transition: all 0.4s;
   background-color: #fff;
}

.navbar .nav-link {
    color: #022960;
    font-size: 13px;
   text-align: center;
}

.navbar .nav-link:hover,
.navbar .nav-link:focus {
    color: #022960;
    text-decoration: none;
}
.navbar-light .navbar-nav .nav-link {
    color: #022960;
}
.nav-item{
    padding: 0px 11px;
}
.bg-402D64
{
    background-color:#022960 !important;
    color:#fff !important;
    border:none !important;
}


/* Change navbar styling on scroll */
.navbar.active {
    background: rgb(255, 255, 255);
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
    color: #000;
   
}
.txt-color
{
    color:#022960;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.nav-item .active {
  background-color: #022960;
  border-radius: 5px;
  color: white !important;
}
 
.services a{
    text-decoration: none;
    color:white;
}

.navbar.active .nav-link {
    color: #022960;
}

.navbar.active .nav-link:hover,
.navbar.active .nav-link:focus {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.navbar.active .navbar-brand {
    color: #555;
}
.two-hd-1{
    color: #022960;
    text-align: center;
    width: 100%;
}
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    padding: 0;
}
.two-para-1{
    font-family: 'Titillium Web', sans-serif;
    font-size: 17px;
    text-align: justify;
}
.three{
    background-color: rgb(255, 255, 255);
}
.footer{
    background-color: #000;
    padding: 40px;
    color: #fff;
}
.ft-para{
    font-size: 13px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: lighter;
}
.nav-pills .nav-item .nav-link a
{
    color:#000 !important;
    text-align:center !important;
    font-size: 15px;

}
.nav-pills .nav-link.active
{
    color: #022960 !important;
    font-weight: 700;
    background-color:#fff !important;
    border-bottom: 3px solid #022960;
    border-radius: 0px !important;
    font-size: 15px;
}
.nav-pills .nav-item
{
    width:180px;
    
    text-align: center;
  
}
.nav-pills .nav-link
{
    text-align:center;
    color: #000;
    font-size: 15px;
}
.nav-link:hover{
    text-decoration: none;
    color: #022960;
}
.accordion-bt {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
  
.active1, .accordion-bt:hover {
    background-color: #ccc; 
}
  
.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}
.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}
.acrd-pd{
    padding: 10px 60px;
}
.mapouter{
    position:relative;
    text-align: center;
   width: 100%;
}
.gmap_canvas {
    overflow:hidden;
    background:none!important;
    width: 100%;
}
.two{
    padding: 40px;
}
.counter {
  color: rgb(0, 0, 0);
    padding: 20px 0;
  
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}

.btnplan {
    border: none;
    outline: none;
    padding: 10px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
    font-size: 14px;
}
  
  /* Style the active class, and buttons on mouse-over */
.active3, .btnplan:hover {
    background-color: #666;
    color: white;
}

.btnplan1 {
    border: none;
    outline: none;
    padding: 10px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
    font-size: 14px;
}
  
  /* Style the active class, and buttons on mouse-over */
.active2, .btnplan1:hover {
    background-color: #666;
    color: white;
}
.two-hd-5{
    color: #022960;
    
    width: 100%;
}
.arrow-left
{   
position: relative;
top: -117px;
left: -20px;
height: 40px;
width: 40px;
}
.arrow-right
{
    position: relative;
    top: -117px;
    right: -1082px;
    height: 40px;
    width: 40px;
}
button:focus {
    outline: none;
}
.crsl-brd1{
    border-radius: 10px;
}
.crsl-1{
    padding:0px 40px;
}


@media screen and (max-width: 501px) {
    .log01
    {
        width:100px;
    }

}
@media screen and (max-width: 600px) {
    .log01
    {
        width:100px;
    }
    .arrow-right
    {
        top: -142px;
       left: 345px;
    }
    .arrow-left
    {   
    top: -142px;
    left: -20px;
   
    }
    .carousel-control-prev-icon
    {
        position:relative !important;
        top:30px !important;
    }
    .carousel-control-next-icon
    {
        position:relative !important;
        top:30px !important;
    }

}
.two-hd-3{
    color: #022960;
    text-align: center;
    width: 100%;
    font-size: 15px;
}
.two-para-2{
    font-family: 'Titillium Web', sans-serif;
    font-size: 15px;
}
.warranty{
    background-color: #fafafa;
    padding: 40px;
}
.dlvy{
    border-right: 1px solid #d1d0d0;
}
.guarante{
   
    padding: 15px 90px;
}
.varent{
    background-color: #fafafa;
   
}

/* Wobble Top */
@keyframes wobble-top {
    16.65% {
      transform: skew(-12deg);
    }
    33.3% {
      transform: skew(10deg);
    }
    49.95% {
      transform: skew(-6deg);
    }
    66.6% {
      transform: skew(4deg);
    }
    83.25% {
      transform: skew(-2deg);
    }
    100% {
      transform: skew(0);
    }
  }
  .wobble-top {
    display: inline-block;
    transform-origin: 0 100%;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    box-shadow: 3px 6px 10px 0px rgb(0 0 0 / 75%)
  }
  .wobble-top {
    animation-name: wobble-top;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }


  .flex_now
  {
      display:flex;
      flex-direction:row;
      flex-wrap: wrap;
  }
  .log01
  {
      width:150px;
  }


  /* Pulse */
@keyframes pulse {
    25% {
      transform: scale(1.1);
    }
    75% {
      transform: scale(0.9);
    }
  }
  .pulse {
    display: inline-block;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
  }
  .pulse {
    animation-name: pulse;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  }


  /* Wobble Horizontal */
@keyframes wobble-horizontal {
    16.65% {
      transform: translateX(8px);
    }
    33.3% {
      transform: translateX(-6px);
    }
    49.95% {
      transform: translateX(4px);
    }
    66.6% {
      transform: translateX(-2px);
    }
    83.25% {
      transform: translateX(1px);
    }
    100% {
      transform: translateX(0);
    }
  }
  .wobble-horizontal {
    display: inline-block;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
  }
  .wobble-horizontal {
    animation-name: wobble-horizontal;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }
  .service-image{
    height: 250px !important;
    width: 350px !important; 
  }
  
  
  h2.two-hd-1 {
    text-decoration: underline;
    font-weight: 700;
    /* position: relative; */
}

/* Pre loader */

body {
    background:#FFF;
  }
  
  #loader {
    position:absolute;
    width:600px;
    height:36px;
    left:50%;
    top:40%;
    margin-left:-300px;
    overflow:visible;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    cursor:default;
  }
  
  #loader div {
    position:absolute;
    width:20px;
    height:36px;
    opacity:0;
    font-family:Helvetica, Arial, sans-serif;
    animation:move 2s linear infinite;
    -o-animation:move 2s linear infinite;
    -moz-animation:move 2s linear infinite;
    -webkit-animation:move 2s linear infinite;
    transform:rotate(180deg);
    -o-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    color:#35C4F0;
  }
  
  #loader div:nth-child(2) {
    animation-delay:0.2s;
    -o-animation-delay:0.2s;
    -moz-animation-delay:0.2s;
    -webkit-animation-delay:0.2s;
  }
  #loader div:nth-child(3) {
    animation-delay:0.4s;
    -o-animation-delay:0.4s;
    -webkit-animation-delay:0.4s;
    -webkit-animation-delay:0.4s;
  }
  #loader div:nth-child(4) {
    animation-delay:0.6s;
    -o-animation-delay:0.6s;
    -moz-animation-delay:0.6s;
    -webkit-animation-delay:0.6s;
  }
  #loader div:nth-child(5) {
    animation-delay:0.8s;
    -o-animation-delay:0.8s;
    -moz-animation-delay:0.8s;
    -webkit-animation-delay:0.8s;
  }
  #loader div:nth-child(6) {
    animation-delay:1s;
    -o-animation-delay:1s;
    -moz-animation-delay:1s;
    -webkit-animation-delay:1s;
  }
  #loader div:nth-child(7) {
    animation-delay:1.2s;
    -o-animation-delay:1.2s;
    -moz-animation-delay:1.2s;
    -webkit-animation-delay:1.2s;
  }
  
  @keyframes move {
    0% {
      left:0;
      opacity:0;
    }
    35% {
      left: 41%; 
      -moz-transform:rotate(0deg);
      -webkit-transform:rotate(0deg);
      -o-transform:rotate(0deg);
      transform:rotate(0deg);
      opacity:1;
    }
    65% {
      left:59%; 
      -moz-transform:rotate(0deg); 
      -webkit-transform:rotate(0deg); 
      -o-transform:rotate(0deg);
      transform:rotate(0deg); 
      opacity:1;
    }
    100% {
      left:100%; 
      -moz-transform:rotate(-180deg); 
      -webkit-transform:rotate(-180deg); 
      -o-transform:rotate(-180deg); 
      transform:rotate(-180deg);
      opacity:0;
    }
  }
  
  @-moz-keyframes move {
    0% {
      left:0; 
      opacity:0;
    }
    35% {
      left:41%; 
      -moz-transform:rotate(0deg); 
      transform:rotate(0deg);
      opacity:1;
    }
    65% {
      left:59%; 
      -moz-transform:rotate(0deg); 
      transform:rotate(0deg);
      opacity:1;
    }
    100% {
      left:100%; 
      -moz-transform:rotate(-180deg); 
      transform:rotate(-180deg);
      opacity:0;
    }
  }
  
  @-webkit-keyframes move {
    0% {
      left:0; 
      opacity:0;
    }
    35% {
      left:41%; 
      -webkit-transform:rotate(0deg); 
      transform:rotate(0deg); 
      opacity:1;
    }
    65% {
      left:59%; 
      -webkit-transform:rotate(0deg); 
      transform:rotate(0deg); 
      opacity:1;
    }
    100% {
      left:100%;
      -webkit-transform:rotate(-180deg); 
      transform:rotate(-180deg); 
      opacity:0;
    }
  }
  
  @-o-keyframes move {
    0% {
      left:0; 
      opacity:0;
    }
    35% {
      left:41%; 
      -o-transform:rotate(0deg); 
      transform:rotate(0deg); 
      opacity:1;
    }
    65% {
      left:59%; 
      -o-transform:rotate(0deg); 
      transform:rotate(0deg); 
      opacity:1;
    }
    100% {
      left:100%; 
      -o-transform:rotate(-180deg); 
      transform:rotate(-180deg); 
      opacity:0;
    }
  }

  /* pre loader end */


  /* card section */

.d-flex.justify-content-around.center {
    margin-top: 18px;
}

  .card {
    width: 20%;
    /* height: 50%; */
    border-radius: 20px;
    background: #f5f5f5;
    position: relative;
    padding: 1.8rem;
    border: 2px solid #c3c6ce;
    transition: 0.5s ease-out;
    overflow: visible;
    padding: 6px 6px;
   }
   
   .card-details {
    color: black;
    height: 100%;
    gap: .5em;
    padding:10px 20px;
    display: grid;
    place-content: center;
    padding:0%;
    font-size: 14px;
   }
   
   .card-button {
    transform: translate(-50%, 125%);
    width: 60%;
    border-radius: 1rem;
    border: none;
    background-color: #008bf8;
    color: #fff;
    font-size: 1rem;
    padding: .5rem 1rem;
    position: absolute;
    left: 50%;
    bottom: 0;
    opacity: 0;
    transition: 0.3s ease-out;
   }
   
   .text-body {
    color: rgb(134, 134, 134);
   }
   
   /*Text*/
   .text-title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
   }
   
   /*Hover*/
   .card:hover {
    border-color: #008bf8;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.25);
    background-color: #e3e3ff;
   }
   
   .card:hover .card-button {
    transform: translate(-50%, 50%);
    opacity: 1;
   }
  
   @keyframes fade{
    from{
      opacity:0.4;
    }
    to{
      opacity:1;
    }
  }
  
  
  
  
  /*whatsapp button*/
  
 /* styles.css */
.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: green;
    color: white;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s;
    text-decoration: none;
}

.whatsapp-float img {
    width: 50%;
    height: auto;
}

.whatsapp-float:hover {
    background-color: #25d366; /* Change color on hover */
}
